<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="05_alineacionTracks.css" />
  </head>
  <body>
    <header class="header">
      <h1>CSS GRID</h1>
    </header>
    <main class="contenedor">
      <div>1</div>
      <div>2</div>
      <div>3</div>
      <div>4</div>
      <div>5</div>
      <div>6</div>
      <div>7</div>
      <div>8</div>
      <div>9</div>
    </main>
  </body>
</html>
